Adobe Flash Player 11.9.900.170&Adobe AIR 3.9.0.1380 보안 업데이트

꿈을꾸는 파랑새

컴퓨터를 사용하면서 기본적으로 설치돼 있어야지 인터넷을 하든 인터넷에서 동영상을 볼 때 필요한 것이 아마도 Adobe Flash Player일 것입니다. 오늘 Adobe Flash Player 11.9.900.170&Adobe AIR 3.9.0.1380에 대한 보안갱신이 되었습니다. 일단 Adobe AIR을 사용하지 않으시는 분들은 갱신할 필요가 없지만, Adobe Flash Player는 반드시 갱신을 진행해야 합니다. 일단 이번 보안 취약점은 CVE-2013-5331 0-Day 취약점을 악용하여 악의적으로 조작된 MS Word 문서를 열었으면 해당 문서에 포함된 악의적으로 조작된 swf을 통해서 악의적인 코드실행을 통한 컴퓨터 악성코드 감염에 대한 보안 업데이트가 이루어져야겠습니다. 물론 기본적으로 아래와 같이 Adobe Flash Player를 설치할 때 Adobe에서 갱신을 설치하도록 허용부분에 선택을 해두면 나중에 갱신할 때 크게 도움을 받을 수가 있습니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.